html,body{height:100%;}
body,#contact-slider .panel,.tip-wrap,#sgmenu ul.menu li ul li a:hover span{background:#fff;}
body{color: #999999;font-family: Tahoma,Verdana,Arial,sans-serif;font-size: 11px;}
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 400;
  src: local('Play'), url(http://themes.googleusercontent.com/static/fonts/play/v3/-SXnV4mZjf4oh1IBw13WZw.woff) format('woff');
}
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 700;
  src: local('Play-Bold'), url(http://themes.googleusercontent.com/static/fonts/play/v3/ZzUearZLklGfoL18Ti0GaQ.woff) format('woff');
}
body,ul,img,a,form,h3,dl dd,fieldset,.module p,#header h1,.maincol_w_left .cont,.maincol_w_right .cont,#login-form,#login-form ul li,ul.menu,.item .readmore,td p,#sgmenu ul.menu li a span,#system-message,#footer p,#contact-slider .panel h3,.pagination .counter,#form-login-remember,.module .menu,.module_menu .menu{margin:0;}
body,ul,img,a,form,fieldset,#wrapper,#search .search,.rightcol,.leftcol,fieldset.userdata p,fieldset.userdata,ul.menu,.maincol h2 a,.maincol h2,#member-registration dd{padding:0;}

.clr,#form-login-password,#form-login-username,.rightcol h3,.leftcol h3,.actions,.pagination,.pagination ul,#contact-slider .panel .pane-slider div,.maincol .login .login-fields,#footer{overflow:hidden;}
ul{
  list-style:none;
  
}
img,a{outline:none;}
img,a,iframe,fieldset,button,textarea,input,fieldset.userdata,.error,fieldset.userdata input.button,button{border:none;}


button,textarea,input{background:#FFF;height:18px;padding:0 5px;}
button,textarea,input,.module .menu li,.module_menu .menu li,#system-message dd.warning li,#article-index li,.contact-links li{line-height:20px;}
#login-form ul li a, #form-login-username label, #form-login-password label, #form-login-remember label{color: #8F9DAD;font-weight: normal;text-decoration: none;}
.module p{padding:0 5px 10px;}

#wrapper,.main,.top,#footer{width:964px;}
#wrapper,.main,.top,#mainwrap,#search,.top-menu{
  width: 1245px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 90px;
  margin-left: auto;
  padding-top: 0;
  padding-right: 5px;
  padding-bottom: 0;
  padding-left: 5px;
  
}
#page_bg{
  margin: 0;
  background-color: #CCC;
  
}
.page{min-height:100%;}
.top{height:38px;}
.top .menu,.top .menu li,.top .menu a span{height:26px;}
.top .menu{padding:6px 0;}
.top .menu li,.top .menu a,.top .menu a span,#search .search,#search .search .inputbox,.rightcol,.leftcol,.maincol_w_left .cont,.maincol_w_right .cont,.maincol .cont,#form-login-remember label,.actions,.image-left,.image-right,.contact-email label,#jform_email-lbl,.stats-module dt,.maincol .login label,#sgmenu ul.menu,#sgmenu ul li,#sgmenu ul.menu li a span,fieldset.userdata input.button,button,.filter-search,.pagenav .pagenav-prev,.actions li,.pagination ul li,.actions li img{float:left;}
.top .menu li,.separator,.item-title,h5{font-size:12px;margin:5px;}
.top .menu li,.cont li,.stats-module dt{margin:0 10px 0 0;}
.top .menu a{background:transparent url(../images/top_menu_r_bg.png) no-repeat top right;}
.top .menu a span,#footer{color:#fff;}
.top .menu a span{line-height:25px;background:transparent url(../images/top_menu_l_bg.png) no-repeat top left;}
.top .menu a span,#form-login-remember label,#sgmenu ul.menu li a span,fieldset.userdata input.button,button{cursor:pointer;}

#top-menu-position {
  height: 15px;
  width: 1027px;
  margin-top: 130px;
  margin-left: 180px;
  
}
#fade-photo-bg {
  background-image: url(../images/home-page-bg.jpg);
  background-repeat: repeat-y;
  height: 670px;
  width: 1242px;
  position: absolute;
  margin-top: 194px;
  z-index: 0;  
}
#image-slider-holder {
  width: 1027px;
  height: 338px;
  margin-left: 107px;
  margin-top: 50px;
  box-shadow: 0px 0px 20px #000;
  -moz-box-shadow: 0px 0px 20px #000;
  -webkit-box-shadow: 0px 0px 20px #000;
  margin-right: auto;
  position: absolute;
  z-index: 6000;
 }
#banner-text-heading {
  height: 50px;
  width: 700px;
  margin-top: 8px;
  margin-left: 18px;
  z-index: 6600;
 }












#top-banner-indoor {
width: 1027px;
height: 338px;
margin-left: 107px;
margin-top: 50px;
box-shadow: 0px 0px 20px #000;
-moz-box-shadow: 0px 0px 20px #000;
-webkit-box-shadow: 0px 0px 20px #000;
margin-right: auto;
position: absolute;
z-index: 6000;
background-color: #CCC;
background-image: url(/images/front-page-banner-lounge-setting.jpg);
background-repeat: no-repeat;
z-index: 6666000;
}







#banner-text-heading h1 {
  font-family: Eurostile;
  font-size: 26px;
  color: #333;
  font-weight: bold;
}
#banner-text-heading-lower {
  font-family: Eurostile;
  font-size: 15px;
  color: #898989;
  z-index: 6600;
  height: 50px;
  width: 300px;
  margin-top: 8px;
  margin-left: 850px;
  position: absolute;  
}
#banner-text-heading-lower .creating {
    color: #FFA500;
    font-weight: bold;
}
#footer-text-lh {
  font-family: Eurostile;
  font-size: 15px;
  color: #898989;
  position: absolute;
  margin-top: 10px;
  margin-left: 200px;
}
#footer-menu-wrapper {
  height: 20px;
  width: 500px;
  position: absolute;
  margin-left: 450px;
  font-family: Eurostile;
  font-size: 15px;
  margin-top: 8px;
  
}





#image-slider-rh-transparent {
  float: right;
  height: 338px;
  width: 322px;
  position: absolute;
  margin-top: 50px;
  margin-left: 812px;
  background-image: url(../images/trans-bg.png);
  background-repeat: no-repeat;
  z-index: 26000;  
}
.trans-box-heading {
  color: #D4C59B;
  margin-top: 50px;
  margin-left: 25px;
  font-size: 17px;
}
.trans-box-heading h1{
  font-family: Eurostile;
  
  color: #F00;
  font-weight: bold;
}
.trans-box-inner-text {
  font-family: Eurostile;
  font-size: 16px;
  color: #FFF;
  line-height: 22px;
  margin-left: 20px;
}
#image-slider-holder-main-content-wrapper {
  margin-right: auto;
  margin-left: auto;
  background-color: #333;
  z-index: 6000;
  border-left-style: none;
  background-image: url(../images/home-page-bg.jpg);
  background-repeat: no-repeat;
  margin-top: -193px;
  width: 1242px;
  
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: dotted;
  border-top-color: #009;
  border-right-color: #009;
  border-bottom-color: #009;
  border-left-color: #009;
}
#main-content-wrapper {
  width: 1026px;
  margin-right: auto;
  margin-left: 106px;
  margin-top: 387px;
  height: 455px;
  box-shadow: 0px -4px 20px #000;
  -moz-box-shadow: 0px -4px 20px #000;
  -webkit-box-shadow: 0px -4px 20px #000;
  z-index: 0;
  background-color: #FFF;
  position: absolute;
  font-family: Eurostile;
}
#left-col-module-posn {
  margin-top: 20px;
  margin-left: 25px;
}
#lh-column {
  background-color: #E2E2E2;
  float: left;
  height: 100%;
  width: 255px;
  background-image: url(../images/front-page-lh-col-bg-ver-2.png);
  background-repeat: repeat-y;
  background-position: left top;
  margin-top: 0px;
}
#lh-column-nav {
  
  margin-left: 18px;
  margin-top: 15px;
  font-family: Eurostile;
}
#junkers-logo {
  height: 52px;
  width: 200px;
  background-image: url(../images/junkers-logo.png);
  background-repeat: no-repeat;
  background-position: 20px;
  margin-top: 20px;
  margin-left: 0px;
  font-family: Eurostile;
  font-size: 16px;
  color: #898989;
  padding-left: 0px;
  
  }
.logo-text {
  font-family: Eurostile;
  font-size: 16px;
  margin-left: 50px;
  margin-top: 15px;
}
#rebound-ace {
  background-image: url(../images/re-bound-ace-logo-small.jpg);
  background-repeat: no-repeat;
  height:101px;
  width: 150px;
  margin-top: 20px;
  margin-left: 40px;
}
.logo-rebound-text {
    font-family: Eurostile;
    font-size: 13px;
    margin-left: 40px;
    margin-top: 15px;
}
.logo-rebound-text a:link {
    color: #898989;
    font-family: Eurostile;
    font-size: 13px;
    text-decoration: none;
}
.logo-text a:link {
  text-decoration: none;
  font-family: Eurostile;
  font-size: 13px;
  color: #898989;
}
.logo-text a:visited {text-decoration: none;
font-family: Eurostile;
  font-size: 13px;
  color: #898989;}
.logo-text a:active {text-decoration: none;
font-family: Eurostile;
  font-size: 13px;
  color: #898989;}
.logo-text a:hover {
  text-decoration: none;
  font-family: Eurostile;
  font-size: 13px;
  color: #898989;
}

#lh-col-image-holder-text {
  margin-top: 80px;
    position: absolute;
  margin-left: 50px;
}
#lh-colborder {
  width: 180px;
  height: 10px;
  
  margin-left: 25px;
  margin-top: -5px;
}

#three-column-wrapper-front {
  width: 765px;
  height: 100%;
  float: right;
}
#second-column {
  float: left;
  width: 251px;
  height: 400px;
  background-repeat: no-repeat;
  background-position: center 370px;
}
#third-column {
  float: left;
  height: 400px;
  width: 243px;
  
 
  
}
#fourth-column {
  float: right;
  height: 400px;
  width: 250px;
 
  margin-right: 13px;
}
#revolving-banner-second-column {
  width: 187px;
  height: 103px;
  
  margin-left: 25px;
  margin-top: 15px;
  
}
#revolving-banner-third-column {
  width: 187px;
  height: 103px;
  margin-left: 25px;
  margin-top: 15px;

}

#revolving-banner-fourth-column {
  width: 187px;
  height: 103px;
  
  margin-left: 23px;
  margin-top: 15px;
  ;  
}
.trans-box-inner-text {
  height: 147px;
  width: 262px;
  margin-top: 0px;
  margin-left: 20px;
  
  background-image: url(../images/horz-border.png);
  background-repeat: no-repeat;
  background-position: bottom;
    
}
.trans-box-inner-text h2 {
  color: #FFF;
  font-family: Eurostile;
  line-height: 20px;
  font-size: 20px;
}
.column-text-content {
  font-family: Eurostile;
  line-height: 20px;
  width: 200px;
  margin-left: 25px;
  font-size: 15px;
  margin-top: 15px;
}
.column-text-content a:link {
  text-decoration: none;
  font-family: Eurostile;
  color: #F88609;
}
.column-text-content a:visited {
  text-decoration: none;
  font-family: Eurostile;
  color: #F88609;
}
.column-text-content a:active {
  text-decoration: none;
  font-family: Eurostile;
  color: #F88609;
}
.column-text-content a:hover {
  text-decoration: underline;
  color: #F88609;
  font-family: Eurostile;
}



.heading-box {
  height: 20px;
  width: 200px;
  margin-left: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
  
}
.heading-box h1 {
  color: #71614B;
  font-size: 17px;
  font-family: Eurostile;
  font-weight: bolder;
}

.heading-box a:link {
  color: #71614B;
  
  font-weight: bold;
  font-family: Eurostile;
}
.heading-box a:visited {
  color: #71614B;
  
  font-family: Eurostile;
  font-weight: bold;
}
.heading-box a:active {
  
  font-family: Eurostile;
  font-weight: bold;
}
.heading-box a:hover {
  color: #E86934;
  font-weight: bold;
  font-family: Eurostile;
}



.vert-border {
  background-image: url(../images/vertical-border.png);
  background-repeat: no-repeat;
  background-position: right;
  float: right;
  height: 330px;
  width: 2px;
  margin-top: -160px;
}
.vert-border-third {
  background-image: url(../images/vertical-border.png);
  background-repeat: no-repeat;
  background-position: right;
  height: 330px;
  width: 2px;
  margin-top: -148px;
  z-index: 6000;
  margin-left: 243px;
  position: absolute;
}

.horz-border-dashed {
  background-image: url(../images/horz-dashed-border.png);
  background-repeat: no-repeat;
  background-position: center top;
  height: 3px;
  width: 210px;
  margin-left: 15px;
}





/*
#jquery-test {
  height: 400px;
  width: 400px;
  border: thin dotted #FFF;
  position: absolute;
  background-color: #CCC;
  z-index: 6000;
  margin-top: 20px;
  margin-left: 500px;
  display: none;  
}
 */
#header{
  width:1245px;
  height:304px;
  position:relative;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-right: 5px;
  padding-bottom: 0;
  padding-left: 5px;
  
}
#menusearch {line-height: 50px;height: 50px;margin: 0 auto;width: 960px;position: absolute;top: 0;}
#headerlogo {
  display: block;
  height: 270px;
  width: 970px;
  border: thin dotted #990;
}
#company-logo {
  background-image: url(../images/masthead.jpg);
  background-repeat: no-repeat;
  width:1242px;
  height:304px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 8px 6px -6px black;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  position: absolute;
  z-index: 5000;
}
#header h1{left:15px;top:136px;}
.maincol{width:964px;}

#header h1,td.hits{text-align:center;}
#header h1 a:hover,#header h1 a:visited,#header h1 a:link,#header h1 a{
  color: #D4D5D6;
  font-family: Tahoma;
  font-size: 26px;
  font-weight: normal;
  letter-spacing: 1px;
  border: thin dotted #F00;
}
/*  
#search{
  height: 32px;
  right: -5px;
  top: 0;
  width: 210px;
  margin-top: 50px;
  margin-right: 100px;
  background-attachment: scroll;
  
  background-repeat: no-repeat;
  background-position: left center;
}
*/
#jform_email-lbl{width:200px;}
#search .search label{display:none;}
#search .search .inputbox{
  font-size:10px;
  height:25px;
  width:160px;
  border:thin solid #999;
  position: absolute;
  top: 6px;
  right: 50px;
  margin-top: 60px;
  margin-right: 300px;
  background-color: #FFF;
  background-image: none;
}
.rightcol ul.menu li a:link,.rightcol ul.menu li a,.leftcol ul.menu li a:link,.leftcol ul.menu li a{height:16px;line-height:16px;padding:0;}
.top-menu{left:12px;top:6px;}
.rightcol,.leftcol{
  float: left;
  margin: 0;
  padding: 0 0 10px;
  text-align: left;
  width: 180px;
  border: thin dotted #FF0;
}
input.button{background:url("../images/search_btn.png") no-repeat scroll center top transparent;height:15px;width:15px;margin:7px 0 0;padding:10px 0 0 40px;}
.search input.button{background: none;height: 28px;margin: 0;padding: 0;position: absolute;right: 0;color: #999999;font-family: Tahoma,Verdana,Arial,sans-serif;top: 0;width: 73px;}
.maincol_w_left .cont,.maincol_w_right .cont{margin-top: 15px;padding: 0;width: 760px;}
.cont li{display:inline;}
.maincol .cont{float: left;margin: 0;padding: 10px 10px 0;width: 560px;}
#contact-slider .panel,.error,.tip-wrap{padding:20px;}
.maincol_full{
  width:1100px;
  margin-right: auto;
  margin-left: auto;
}
#breadcrumbs{bottom:30px;left:0;}
.separator,fieldset.userdata label,.rightcol ul.menu li a:link,.rightcol ul.menu li a,.leftcol ul.menu li a:link,.leftcol ul.menu li a,.pagination .pagenav,#sgmenu ul li a,#sgmenu ul li ul li,#member-registration label,.module .menu li a span,.module_menu .menu li a span,.module .menu li a,.module_menu .menu li a{display:block;}
.separator{color:#505050;padding:20px 0 0;}
.separator,.stats-module dt,#system-message dt.warning{font-weight:700;}
.module .menu li,.module_menu .menu li{padding: 0 0 2px 3px;}
#login-form,#login-form ul,div.module_text div div div div.custom,div.module div div div div.custom,div.module_menu div div div div.custom,.rightcol h3,.leftcol h3,.maincol h2 a,.maincol h2,.items-row .item,table.category th,table.weblinks th,td.num{
  text-align:left;
  border: thin dotted #F00;
}
fieldset.userdata{width:160px;}
#login-form ul{font:11px arial,tahoma,sans-serif;}
#login-form ul,div.module_text div div div div,div.module div div div div,div.module_menu div div div div{padding:10px 0 20px 2px;}
fieldset.userdata label{font-size:11px !important;}
fieldset.userdata input{background: none repeat scroll 0 0 #20252B;border: 1px solid #2D3640;width: 100px;}
.custom {padding: 0px 0px !important;}
fieldset.userdata input,.module .search .button,fieldset.userdata input.button,button{height:20px;}

.rightcol h3,.leftcol h3 {margin: 0;}
#modlgn-remember{background:none repeat scroll 0 0 #e4e3e3;border:1px solid #f0dab7;margin:0 0 0 10px;}
#modlgn-remember,#sgmenu ul li ul,#sgmenu ul li ul li a{width:auto;}
.module .search{margin:0;padding: 0 !important;width: 170px;}
.module .search label {display: none;}
#mod-search-searchword{background: none repeat scroll 0 0 #20252B;border: 1px solid #2D3640;margin: 10px 0 0 10px;width: 120px;}
#mod-search-searchword,div.module_text div div div div,div.module div div div div,div.module_menu div div div div,.rightcol .module div div div,.rightcol .module_menu div div div,.leftcol .module_menu div div div,.leftcol .module div div div{background:none;}
.module .search .button{background: url("../images/search_btn.png") no-repeat scroll center center transparent;height: 20px;margin: 10px 0 0;right: 0;text-indent: -9999px;top: 0;width: 20px;}
.up-round,.down-round{width:168px;height:5px;}
.up-round{background:url("../images/column_bg.png") top left no-repeat;margin:0 0 38px;}
.down-round{background:url("../images/column_bg.png") bottom left no-repeat;}
.rightcol .module div div,.rightcol .module_menu div div,.leftcol .module_menu div div,.leftcol .module div div{background:#303944; padding: 1px;}
.rightcol .module div div div,.rightcol .module_menu div div div,.leftcol .module_menu div div div,.leftcol .module div div div{background:#21252c;padding: 0 0 10px;}
.rightcol .module_menu,.rightcol .module,.leftcol .module_menu,.leftcol .module{margin-bottom:15px;}
.rightcol h3,.leftcol h3{background: url("../images/h3.png") repeat-x scroll left top transparent;color: #48678C;font-family: Tahoma,Verdana,Arial,sans-serif;font-size: 11px;font-weight: bold;height: 29px;line-height: 26px;margin: 0;padding: 0 10px;text-align: left;text-decoration: none;}
#contact-slider .panel .pane-slider,#contact-slider .panel .pane-slider div{padding:10px 0 0;}
.rightcol ul.menu li a:link,.rightcol ul.menu li a,.leftcol ul.menu li a:link,.leftcol ul.menu li a,#sgmenu ul.menu li a span,fieldset.userdata input.button,button{font-weight:400;}
.maincol h2 a,.maincol h2{font:20px arial,tahoma,verdana,sans-serif 400;vertical-align:middle;}
.items-row .item,.pagination{padding:10px 0;}
.items-row .item h2 a,.items-row .item h1 a,.items-row .item h1,.items-row .item h2{font:14px Arial;}
.item .readmore,.filter,.display-limit{text-align:right;}
p.readmore{font-style:italic;}
.category-desc img{margin:0 10px 4px;}
.category-desc a:visited,.category-desc a:link,.category-desc a{text-decoration:underline;}
.image-left{margin:0 10px 4px 0;}
.image-right{margin:0 0 4px 10px;}
.main .categories-list ul li{padding:5px;}
.category-desc{line-height:1.7em;padding-left:0;}
.category-desc,.pagination .pagenav,#contact-slider .panel,#login-form,.filter,.pagenav-next,.pagenav-prev{margin:10px 0;}
.pagination .pagenav{padding:2px 6px;}
.pagenav .pagenav-next{float:right;}
table td,table th,table{}
table.jlist-table th,table.category th,table.newsfeeds th,table.weblinks th{background:#dedede;color:#939598;}
table.category,table.weblinks{width:98%;margin:10px 10px 20px 0;}
table.category td,table.weblinks td,table.category th,table.weblinks th{padding:7px;}
td.num,td.hits{vertical-align:top;}
td p{line-height:1.3em;}
.filter,.display-limit{margin-right:7px;}
table.category th a img{padding:2px 10px;}
.filter-search .inputbox{width:6em;}
legend.element-invisible{margin-left:-3000px;margin-top:-3000px;height:0;}
.cat-items{margin-top:20px;}
#contact-slider .panel,.tip-wrap{border:1px solid #e5e5e5;}
#contact-slider .panel,.error,.tip-wrap{border-radius:5px;-o-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#contact-slider .panel h3 a{font-size:18px;}
.contact-email label{width:140px;}
.maincol .login label{width:100px;}
#footer p a {color: #AAAAAA !important;}
.error{background:#fdcdc9;}
#system-message dt.warning{color:#be4e4c;font-size:16px;}
#system-message dd.warning li{background:transparent url(../images/arrow-2.png) no-repeat left top;padding:0 0 0 20px;}
#sgmenu ul.menu{list-style:none outside none; height: 50px;background:transparent url(../images/menu_separator.png) no-repeat left top;}
#sgmenu ul li{margin:0 1px 0 0;}
#sgmenu ul li:hover {background: url("../images/but_hover.png")top left repeat-x;height: 50px;}
#sgmenu ul li a{white-space:nowrap; }
#sgmenu ul li ul{visibility:hidden;z-index:500;}
#sgmenu ul li ul li{float:none;}
#sgmenu ul.menu li a span{background: url("../images/menu_separator.png") no-repeat top right !important;}
#header h1 {margin: 0;padding: 0 0 0 40px;text-align: left;text-decoration: none;}
#sgmenu ul.menu li ul li a:visited,#sgmenu ul.menu li ul li a:link,#sgmenu ul.menu li ul li a,#sgmenu ul.menu li ul li a span{background:#dbdebe;}
#sgmenu ul.menu li ul li a span{width:80px;}
#sgmenu ul.menu li ul li a:hover{color:#9e3777;}
fieldset.userdata input.button,button{background: none repeat scroll 0 0 #12171D;border: 1px solid #2D3640;color: #999999;cursor: pointer;font-size: 11px;padding: 0;height: 24px;}
.pagination ul li,.actions li img{margin:0 6px 0 0;}
table.weblinks td,table{border-collapse:collapse;}
.innercol{width:66pxpx;display:block;overflow:hidden;margin:10px auto;}
.leftcol ul.menu,.rightcol ul.menu{padding:5px 0 0 5px;}
li.active a span, li a:hover span{
  font-size: 11px;
  text-decoration: none;
}
.feed{padding:5px !important;}

#footer a,#footer p{
  margin: 35px 0 0;
  
}

h3,fieldset.userdata input,#modlgn-remember,.category-desc a:visited,.category-desc a:link,.category-desc a,.maincol .categories-module li,.maincol .relateditems li,.maincol .latestnews li,#article-index li,.maincol .menu li,#search .search .inputbox{
  color:#999999;
  margin-right: 362px;
   font-weight: bold;
  font-family: Eurostile;
}
#phone-number {
  height: 25px;
  width: 300px;
  position: absolute;
  margin-top: 63px;
  margin-left: 850px;
  font-family: Eurostile;
  font-size: 27px;
  color: #333;
}
.top .menu a span,.maincol_full,#sgmenu ul.menu li ul li a span,#sgmenu ul.menu li ul li a:hover span{
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
}
#login-form {padding: 0 0 0 9px;}
#sgmenu ul.menu li.active a span, #sgmenu ul.menu li a:hover span {color: #D4D5D6 !important;}  
.rightcol ul.menu li a:link,.rightcol ul.menu li a,.leftcol ul.menu li a:link,.leftcol ul.menu li a{background: url("../images/menu_row.png") no-repeat scroll left center transparent;color: #999999;font-size: 11px;line-height: 18px;margin: 0;padding: 0 0 0 10px;text-decoration: none;}
#sgmenu ul.menu li a span {height: 50px !important;color: #D4D5D6;float: left;font-family: Tahoma,Verdana,Arial,sans-serif;font-size: 11px;font-weight: 700;line-height: 50px;padding: 0 12px 0 10px;text-decoration: none;text-transform: uppercase;}
.menu span {height: 32px !important;text-indent: 0 !important;}
#footer {
  color: #F00;
  font-size: 11px;
  line-height: 20px;
  height: 40px;
  width: 1242px;
  margin-top: 840px;
  margin-right: auto;
  margin-bottom: 0;
  position: absolute;
  background-image: url(../images/footer-image-bg.png);
  background-repeat: repeat-x;
 
}
#footer-wrapper {
  background-color: #FC3;
  height: 20px;
  width: 300px;  
}
#footer a {
	margin-right:10px;
	color:#999999;
	font-weight: bold;
	font-family: Eurostile;
}
#three-column-wrapper-front .search {
	margin:30px;
}
h6, button, textarea, input, fieldset.userdata input, .rightcol ul.menu li a:link, .rightcol ul.menu li a, .leftcol ul.menu li a:link, .leftcol ul.menu li a {
    border: thin solid #999999;
    font-size: 11px;
}
.search {
	font-family:play;
	font-size:15px;
}
.search h1 {
    color: #E76C25;
    font-family: play;
    font-size: 21px;
    font-weight: normal;
}
.search .word label {
	padding:2px 10px 2px 0;
	float:left;
}

.search .word .inputbox {
    color: #666666;
    float: left;
    font-family: play;
    font-size: 12px;
    margin: 0;
    padding: 2px 5px;
}
fieldset.word .button {
    background:#F88609;
    border:none;
    color: #FFFFFF;
    font-family: arial;
    padding: 0 5px;
	border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px #BBBBBB;
	margin-left:4px;
}
.search .searchintro p {
	margin:5px 0 10px;
}
.search .searchintro .numbers {
	color:#F88609;
}
.search .phrases .ordering-box {
	margin:15px 0;
}
.search .phrases legend, .search .only legend {
	padding-bottom:5px;
}
.search .phrases .phrases-box label, .search .only label {
	padding-right:5px;
}
.search .phrases .phrases-box input, .search .only input {
	margin-bottom:0;
	margin-left:0;
	vertical-align:text-bottom;
}
